package com.zjrs.zwnw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_s_sg_user_ex")
public class SsguserexPO {
    @TableId(value = "id", type = IdType.NONE)
    private String id;//用户ID
    @TableField(value = "ld_loginid")
    private String ldloginid;//劳动系统登录用户名
    @TableField(value = "ts_cjsj")
    private String tscjsj;//创建时间
    @TableField(value = "ts_cjr")
    private String tscjr;//创建人
    @TableField(value = "ts_xgsj")
    private String tsxgsj;//修改时间
    @TableField(value = "ts_xgr")
    private String tsxgr;//修改人

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getLdloginid() {
        return ldloginid;
    }

    public void setLdloginid(String ldloginid) {
        this.ldloginid = ldloginid;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTsxgsj() {
        return tsxgsj;
    }

    public void setTsxgsj(String tsxgsj) {
        this.tsxgsj = tsxgsj;
    }

    public String getTsxgr() {
        return tsxgr;
    }

    public void setTsxgr(String tsxgr) {
        this.tsxgr = tsxgr;
    }
}
